# Generated by Django 4.0.3 on 2022-03-17 14:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('movies_app', '0004_alter_picture_picture_uploaded'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='movie',
            name='recommended',
        ),
    ]
